.accordion-section-content {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: max-height 0.1s linear, opacity 0.1s linear, padding 0.1s linear;
    display: block; !important;
    padding-top: 0;
    padding-bottom: 0;
}

.accordion-section-content.open {
    max-height: 500px;
    opacity: 1;
    padding-top: 10px;
    padding-bottom: 10px;
}

.accordion-section-title::after {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: transform 0.5s ease;
}